Console

Retrieve form

GET{handle}.blutui.com/api/forms/{id}

Retrieve a form for a project.

Path parameters

idstringrequired

The ID of the form to retrieve.

Response

import Blutui from 'blutui'

const blutui = new Blutui('bt_publishable_....')

blutui.project('one').forms.get('0195b657-82dd-718a-8092-9ea39771ec83')
JSON Response
{
  "id": "0195b657-82dd-718a-8092-9ea39771ec83",
  "object": "form",
  "name": "Contact",
  "handle": "contact",
  "created_at": "2023-08-14T16:49:46+12:00",
  "updated_at": "2023-08-14T16:49:46+12:00"
}
idstring

The unique identifier for this form.

objectstring

This will always contain form for this endpoint.

namestring

The name of this form.

handlestring

The unique handle for this form.

created_atstring

The date and time when the form was created.

updated_atstring

The date and time when the form was updated.

Last updated on

On this page